# -*- po -*-
# English translations for Mroonga package.
# Copyright (C) 2009-2026, Mroonga Project
# This file is distributed under the same license as the Mroonga package.
# Automatically generated, 2026.
#
msgid ""
msgstr ""
"Project-Id-Version: Mroonga mrn_version\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2026-03-30 08:04+0000\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "Ubuntu"
msgstr "Ubuntu"

msgid ""
"This section describes how to install Mroonga related deb packages on "
"Ubuntu. You can install them by ``apt``."
msgstr ""
"This section describes how to install Mroonga related deb packages on "
"Ubuntu. You can install them by ``apt``."

msgid "PPA (Personal Package Archive)"
msgstr "PPA (Personal Package Archive)"

msgid ""
"The Mroonga APT repository for Ubuntu uses PPA (Personal Package Archive) on "
"Launchpad. You can install Mroonga by APT from the PPA."
msgstr ""
"The Mroonga APT repository for Ubuntu uses PPA (Personal Package Archive) on "
"Launchpad. You can install Mroonga by APT from the PPA."

msgid "Here are supported Ubuntu versions:"
msgstr "Here are supported Ubuntu versions:"

msgid "22.04 Jammy Jellyfish"
msgstr "22.04 Jammy Jellyfish"

msgid "24.04 Noble Numbat"
msgstr "24.04 Noble Numbat"

msgid "Here are Ubuntu versions that supports MySQL:"
msgstr "Here are Ubuntu versions that supports MySQL:"

msgid "Here are Ubuntu versions that supports MariaDB:"
msgstr "Here are Ubuntu versions that supports MariaDB:"

msgid ""
"Enable the universe repository and the security update repository to install "
"Mroonga::"
msgstr ""
"Enable the universe repository and the security update repository to install "
"Mroonga::"

msgid "Add the ``ppa:groonga/ppa`` PPA to your system::"
msgstr "Add the ``ppa:groonga/ppa`` PPA to your system::"

msgid "Install Mroonga for MySQL::"
msgstr "Install Mroonga for MySQL::"

msgid "Install Mroonga for MariaDB::"
msgstr "Install Mroonga for MariaDB::"

msgid ""
"If you want to use `MeCab <https://taku910.github.io/mecab/>`_ as a "
"tokenizer, install groonga-tokenizer-mecab package."
msgstr ""
"If you want to use `MeCab <https://taku910.github.io/mecab/>`_ as a "
"tokenizer, install groonga-tokenizer-mecab package."

msgid "Install groonga-tokenizer-mecab package::"
msgstr "Install groonga-tokenizer-mecab package::"
